Subject: Diminuitives?

From: Robin Lee Powell <[email-masked]>
Date: Wed, 21 Feb 2001 17:57:24 -0500

I seem to vaguely remember noticing a word to indicate that another
word(s) was intended as a pet name or dimminuitive (i.e. "mommy" rather
than "mother").

Does this actually exist, or did I just make it up? If it does exist,
where is it in the book?

-Robin

-- 
http://www.csclub.uwaterloo.ca/~rlpowell/ BTW, I'm male, honest.
Information wants to be free. Too bad most of it is crap. --RLP